
.table_out{
	table-layout:fixed;
	margin-bottom: 10px;
	border-collapse: separate;
	border-spacing: 0;
	font-size: 13px;
	line-height: 16px;
}
.table_out thead{
	position: sticky;
	top: 0;
	background-color: #EBEBEB;
}
.table_out th {
	padding:5px;
}

.table_in{
	table-layout: fixed;
	border-collapse: collapse;
	font-size: 12px;
}
.table_in td {
	padding:5px;
}
.icon{
	opacity: 100;
	height:16px !important;
	width:16px !important;
}

.col1{width: 10px;}
.col2{width: 100px;}
.col3{width: 80px;}
.col4{width: 90px;}
.col5{width: 100px;}
.col6{width: 90px;}
.col7{width: 70px;}
.col8{width: 60px;}
.col9{width: 60px;}
.col10{width: 30px;}
.col11{width: 40px;}

.ui-btn{
	position: inherit;
}

/*#popup-title{ 
	margin: 15px;
}*/